{
  "$Bundles": {
    "System.Runtime": "1.0.0.0",
    "VRage": "1.5.0.3094"
  },
  "$Type": "VRage:Keen.VRage.ContentPipeline.Project.Features.Startup.StartupBlobsCache",
  "$Value": {
    "AssetBlobs": {}
  }
}